---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.23.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:41:13.966751'
uploaded: '2026-01-29T01:15:03.256629'
signed: '2026-01-29T01:15:15.277637'
released: '2026-01-29T19:11:41.066577'
artifacts:
metadata_updated: '2026-01-29T19:11:41.066929'
